#include "AISkill_Interaction_Cloak.h"

UAISkill_Interaction_Cloak::UAISkill_Interaction_Cloak()
{
	this->StartUncloakDistance = 300.000000;
	this->StopUncloakDistance = 1000.000000;
	this->StartUncloakForPickupDistance = 800.000000;
	this->BBHostileStimulusActor = TEXT("HostileStimulusActor");
	this->BBDyingSurvivorLocation = TEXT("DyingSurvivorLocation");
}
